--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Send a stanza, additionally with block
- !ruby/struct:SM::Flow::P 
  body: This method ensures a 'jabber:client' namespace for the stanza
full_name: Jabber::HTTPBinding::Client#send
is_singleton: false
name: send
params: (xml, &block)
visibility: public
